/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50506
Source Host           : localhost:3306
Source Database       : cfdown

Target Server Type    : MYSQL
Target Server Version : 50506
File Encoding         : 65001

Date: 2019-11-07 13:13:57
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for cfdown_admin
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_admin`;
CREATE TABLE `cfdown_admin` (
  `id` int(12) NOT NULL AUTO_INCREMENT,
  `syscode` varchar(50) NOT NULL,
  `systitle` varchar(50) NOT NULL,
  `sysseotitle` varchar(50) NOT NULL,
  `regstate` tinyint(4) NOT NULL DEFAULT '1',
  `downlinkfdl` tinyint(4) NOT NULL DEFAULT '1',
  `adminusermanagepath` varchar(50) NOT NULL,
  `downurlprefix` varchar(255) NOT NULL DEFAULT '',
  `smtpport` int(12) NOT NULL DEFAULT '25',
  `smtpaddress` varchar(50) NOT NULL,
  `smtpuser` varchar(50) NOT NULL,
  `smtppassword` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `syscode` (`syscode`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cfdown_admin
-- ----------------------------
INSERT INTO `cfdown_admin` VALUES ('1', '12345678', '乘风下载系统', '欢迎使用乘风下载系统', '1', '1', 'admin/default', 'http://a.com/down/', '465', 'smtp.qq.com', 'a@qq.com', 'b');

-- ----------------------------
-- Table structure for cfdown_adminuser
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_adminuser`;
CREATE TABLE `cfdown_adminuser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adminusername` varchar(50) CHARACTER SET utf8 NOT NULL,
  `pwd` varchar(50) CHARACTER SET utf8 NOT NULL,
  `salt` varchar(50) CHARACTER SET utf8 NOT NULL DEFAULT 'replace(lower(newid()),''-'','')',
  `previousloginip` varchar(50) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `previouslogintime` datetime DEFAULT NULL,
  `lastloginip` varchar(50) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `lastlogintime` datetime DEFAULT NULL,
  `logintotal` int(11) NOT NULL DEFAULT '0',
  `admincode` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `adminusername` (`adminusername`) USING BTREE,
  UNIQUE KEY `admincode` (`admincode`) USING BTREE,
  UNIQUE KEY `salt` (`salt`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cfdown_adminuser
-- ----------------------------
INSERT INTO `cfdown_adminuser` VALUES ('7', 'admin', '9c71580bb661694f7f6fc872d3f533d6', '36c1f00587e04f9ea00660a4a30c0723', '127.0.0.1', '2019-11-07 12:04:43', '127.0.0.1', '2019-11-07 13:13:38', '569', '93520f8a2382f86a0675bd4756fcb45d');

-- ----------------------------
-- Table structure for cfdown_count_day
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_count_day`;
CREATE TABLE `cfdown_count_day` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `infoid` int(11) NOT NULL,
  `viewnum` int(11) NOT NULL DEFAULT '0',
  `downnum` int(11) NOT NULL DEFAULT '0',
  `searchbotnum` int(11) NOT NULL DEFAULT '0',
  `adddate` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `infoid` (`infoid`,`adddate`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cfdown_count_day
-- ----------------------------
INSERT INTO `cfdown_count_day` VALUES ('14', '30', '2', '0', '0', '2019-09-04');
INSERT INTO `cfdown_count_day` VALUES ('21', '30', '1', '1', '0', '2019-10-25');
INSERT INTO `cfdown_count_day` VALUES ('16', '30', '26', '3', '0', '2019-09-05');
INSERT INTO `cfdown_count_day` VALUES ('20', '28', '1', '1', '0', '2019-10-24');
INSERT INTO `cfdown_count_day` VALUES ('18', '30', '4', '0', '0', '2019-09-29');
INSERT INTO `cfdown_count_day` VALUES ('19', '30', '1', '0', '0', '2019-10-24');
INSERT INTO `cfdown_count_day` VALUES ('22', '30', '1', '0', '0', '2019-11-07');

-- ----------------------------
-- Table structure for cfdown_info
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_info`;
CREATE TABLE `cfdown_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idstr` varchar(50) NOT NULL,
  `username` varchar(50) NOT NULL DEFAULT '',
  `assort` int(11) NOT NULL DEFAULT '1',
  `title` varchar(255) CHARACTER SET utf8 NOT NULL,
  `filesize` varchar(50) NOT NULL DEFAULT '',
  `content` longtext CHARACTER SET utf8 NOT NULL,
  `downurl` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `downsite` int(11) NOT NULL DEFAULT '1',
  `pwd` varchar(50) NOT NULL DEFAULT '',
  `outpwd` varchar(50) NOT NULL DEFAULT '',
  `listid` int(11) NOT NULL DEFAULT '0',
  `infokeyword` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `infodesc` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `infolabel` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `viewnum` int(11) NOT NULL DEFAULT '0',
  `downnum` int(11) NOT NULL DEFAULT '0',
  `searchbotnum` int(11) NOT NULL DEFAULT '0',
  `addtime` datetime NOT NULL,
  `lasttime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idstr` (`idstr`) USING BTREE,
  UNIQUE KEY `title` (`title`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cfdown_info
-- ----------------------------
INSERT INTO `cfdown_info` VALUES ('24', '0NYkQj', 'mytest', '1', 'a', '100K', '<p>&nbsp;a</p>', 'c', '1', '', '', '0', '', '', '', '0', '0', '0', '2019-09-01 22:22:05', '0000-00-00 00:00:00');
INSERT INTO `cfdown_info` VALUES ('25', 'piMao1', 'mytest', '1', 'b', '100K', '<p>&nbsp;b</p>', 'http://www.baidu.com/', '1', '', '', '0', '', '', '', '0', '0', '0', '2019-09-01 22:31:53', '0000-00-00 00:00:00');
INSERT INTO `cfdown_info` VALUES ('26', '0w3isP', 'mytest', '1', 'c', '100K', '<p>c</p>', 'http://www.baidu.com/', '1', '', 'bb', '0', '', '', '', '37', '0', '0', '2019-09-02 03:26:16', '0000-00-00 00:00:00');
INSERT INTO `cfdown_info` VALUES ('27', '15qEU3', 'mytest', '1', 'd', '100K', '<p>d</p>', 'http://a.com/test.rar', '1', '', '', '0', '', '', '', '7', '2', '0', '2019-09-03 11:54:57', '2019-09-04 22:42:57');
INSERT INTO `cfdown_info` VALUES ('28', '1nt9d3', 'mytest', '1', 'e', '2315k', '<p>&nbsp;e</p>', 'test.rar', '1', '', 'aa', '0', '', '', '', '41', '7', '0', '2019-09-03 11:55:07', '2019-10-24 21:10:58');
INSERT INTO `cfdown_info` VALUES ('30', '1FpqA3', 'mytest', '1', 'test', '100K', '<p>&nbsp;test</p>', 'test.rar', '1', '', '', '0', '', '', '', '28', '4', '0', '2019-09-05 11:52:32', '2019-11-07 12:13:27');

-- ----------------------------
-- Table structure for cfdown_infoclass
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_infoclass`;
CREATE TABLE `cfdown_infoclass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `infoclassname` varchar(50) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `infoclassname` (`infoclassname`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records of cfdown_infoclass
-- ----------------------------
INSERT INTO `cfdown_infoclass` VALUES ('4', '办公文档');
INSERT INTO `cfdown_infoclass` VALUES ('3', '影视音乐');
INSERT INTO `cfdown_infoclass` VALUES ('2', '手机APP');
INSERT INTO `cfdown_infoclass` VALUES ('1', '电脑软件');

-- ----------------------------
-- Table structure for cfdown_user
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_user`;
CREATE TABLE `cfdown_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL DEFAULT '',
  `pwd` varchar(50) NOT NULL DEFAULT '',
  `salt` varchar(50) NOT NULL DEFAULT '',
  `email` varchar(50) NOT NULL DEFAULT '',
  `qq` varchar(50) NOT NULL DEFAULT '',
  `adddate` date NOT NULL DEFAULT '2000-01-01',
  `userstate` smallint(1) NOT NULL DEFAULT '1',
  `lasttime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `usercode` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `usercode` (`usercode`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cfdown_user
-- ----------------------------
INSERT INTO `cfdown_user` VALUES ('1', 'mytest', '5123fe81d50d5e81f10c3d0e8da6004c', 'a2fc40f48abd90012723dab47587c11a', '178575@qq.com', '', '2006-06-09', '1', '2018-10-08 13:41:29', '78f8928cdd913d55665fc7a30c900357');

-- ----------------------------
-- Table structure for cfdown_visit_last
-- ----------------------------
DROP TABLE IF EXISTS `cfdown_visit_last`;
CREATE TABLE `cfdown_visit_last` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `myid` int(11) NOT NULL DEFAULT '0',
  `numtype` smallint(1) NOT NULL DEFAULT '1',
  `ip` varchar(50) NOT NULL DEFAULT '',
  `ly` varchar(255) NOT NULL DEFAULT '',
  `infoid` int(11) NOT NULL,
  `searchbot` smallint(1) NOT NULL DEFAULT '0',
  `agentstr` varchar(1000) NOT NULL DEFAULT '',
  `addtime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `myid` (`myid`)
) ENGINE=MyISAM AUTO_INCREMENT=431 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of cfdown_visit_last
-- ----------------------------
INSERT INTO `cfdown_visit_last` VALUES ('426', '316', '1', '127.0.0.1', 'http://localhost/admin/default/?action=infolist', '28', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36', '2019-10-24 21:10:54');
INSERT INTO `cfdown_visit_last` VALUES ('427', '317', '2', '127.0.0.1', 'http://localhost/s/1nt9d3', '28', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36', '2019-10-24 21:10:58');
INSERT INTO `cfdown_visit_last` VALUES ('428', '318', '1', '127.0.0.1', 'http://localhost/cf/cfdown/user/default/?action=infolist', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36', '2019-10-25 11:11:59');
INSERT INTO `cfdown_visit_last` VALUES ('429', '319', '2', '127.0.0.1', 'http://localhost/s/1FpqA3', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36', '2019-10-25 11:12:01');
INSERT INTO `cfdown_visit_last` VALUES ('413', '308', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 12:59:35');
INSERT INTO `cfdown_visit_last` VALUES ('414', '309', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:25');
INSERT INTO `cfdown_visit_last` VALUES ('415', '310', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:27');
INSERT INTO `cfdown_visit_last` VALUES ('416', '311', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:28');
INSERT INTO `cfdown_visit_last` VALUES ('417', '312', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:35');
INSERT INTO `cfdown_visit_last` VALUES ('418', '313', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:50');
INSERT INTO `cfdown_visit_last` VALUES ('419', '314', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:51');
INSERT INTO `cfdown_visit_last` VALUES ('420', '315', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36', '2019-09-05 16:35:57');
INSERT INTO `cfdown_visit_last` VALUES ('430', '320', '1', '127.0.0.1', 'http://localhost/cf/cfdown/admin/default/?action=infolist', '30', '0', 'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36', '2019-11-07 12:13:27');
